﻿
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    line-height: 1.3;
    vertical-align: baseline;
    box-sizing: border-box;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    div.top-content {
        background-color: #e9e9e9;
        padding:15px 0;
       
    }

        div.top-content > div {
            width: 1240px;
            margin: 0 auto;
        }

    div.top-container {
        display: flex;
        justify-content: center;
    }

    div.content > div {
        width: 1240px;
        margin: 0 auto;
    }

.container {
    display: flex;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
    min-height: 550px;
    margin-bottom: 20px;
}

.resetForm {
    width: 1240px;
    margin: 0 auto;
}

.container.contactus,
.container.supported-browsers {
    align-items: baseline;
    margin-left: initial;
    margin-right: 30%;
    padding: 0 30px;
}

.logo img {
    height:60px;
    width:auto;
}

.inner-container {
    width: 490px;
    margin: 0 auto;
}

h1 {
    font-size: 36px;
    line-height: 36px;
    font-weight: 600;
    margin: 25px 0 20px;
}

h2 {
    font-size: 22px;
    line-height: 26px;
    font-weight: 600;
    margin: 25px 0;
}



.container.supported-browsers p {
    margin-bottom: 0;
}

.container.contactus h2,
.container.supported-browsers h2 {
    /*font-size: 28px;
    line-height: 30px;
    font-weight: 600;
    margin: 0;
    margin-bottom: 15px;*/
    margin-bottom: 0;
    padding: 16px 20px;
    font-size: 22px !important;
    line-height: 24px;
    background-color: #97a1aa;
    background-position: center right 20px;
    background-size: 7%;
    background-repeat: no-repeat;
}

table th {
    text-align: left;
    padding: 14px 24px;
    border-right: 1px solid #000;
    border-bottom: 1px solid #8c8c8c;
}

table td:last-child {
    border-right: none;
}

table td {
    padding: 16px 24px;
    border-right: 1px solid #000;
    border-bottom: 1px solid #8c8c8c;
}

table {
    width: 100%;
}

    table tr:nth-child(even) {
        background-color: #e9e9e9;
    }

.container.supported-browsers h3 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    margin: 0;
    margin-top: 5px;
    margin-bottom: 10px;
}

p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 24px;
}

.container.supported-browsers ol {
    padding-left: 20px;
}

    .container.supported-browsers ol li {
        margin-bottom: 5px;
    }

.container.supported-browsers ul {
    margin-left: 16px;
}

    .container.supported-browsers ul li {
        font-size: 16px;
        line-height: 20px;
        list-style: disc;
        margin-bottom: 0;
    }

.container.contactus ul {
    margin-bottom: 30px;
    margin-left: 16px;
}

    .container.contactus ul li {
        font-size: 16px;
        line-height: 24px;
        list-style: disc;
    }

.signin-message {
    font-size: 18px;
    font-weight: 600;
    color: #000;
}

form {
    border: 2px solid #8c8c8c;
    padding: 0 20px 35px;
    margin-top: 10px;
}

    form.migrate-user {
        margin: 40px 0 25px;
    }

    form.reset-password {
        border: 0;
        padding: 0;
        margin-top: 0px;
    }

.input-wrapper {
    min-height: 90px;
}

input[type=text], input[type=email], input[type=password] {
    width: 100%;
    height: 44px;
    padding: 0 10px;
    background-color: #fff;
    border: 2px solid #bbb;
    border-radius: 0;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    overflow: hidden;
    box-sizing: border-box;
    -webkit-transition: outline ease-in-out 0.15s;
    transition: outline ease-in-out 0.15s;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
}

input:hover,
input:focus,
input:active {
    -webkit-box-shadow: none;
    box-shadow: none;
}

input:focus,
input:active {
    border: 2px solid #000;
}

input[disabled] {
    color: #575757;
    border: 2px solid #575757;
}

input[type=radio] {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}

    input[type=radio] + label {
        display: inline-block;
        font-weight: 200;
        font-size: 16px;
        position: relative;
        padding-left: 36px;
        margin-top: 6px;
    }

        input[type=radio] + label:before {
            content: '';
            position: absolute;
            top: -2px;
            left: 2px;
            width: 18px;
            height: 18px;
            border-radius: 11px;
            border: 2px solid #000;
        }

        input[type=radio] + label:after {
            content: '';
            position: absolute;
            top: -2px;
            left: 2px;
            width: 18px;
            height: 18px;
            border-radius: 11px;
            -webkit-transition: box-shadow ease-in-out 0.12s;
            transition: box-shadow ease-in-out 0.12s;
        }

    input[type=radio]:checked + label:before {
        background: #000;
        box-shadow: inset 0 0 0 .15em #fff;
    }

    input[type=radio]:focus + label:after {
        content: '';
        position: absolute;
        top: -2px;
        left: 2px;
        width: 18px;
        height: 18px;
        border-radius: 11px;
        border: 2px solid transparent;
        box-shadow: 0px 0px 8px 1px #000;
    }

    input[type=radio]:focus + label:before,
    input[type=radio]:hover + label:before {
        border: 2px solid #000;
    }


form.reset-password input[type=text],
form.reset-password input[type=number] {
    display: block;
    margin-bottom: 20px;
    width: 15%;
}

form.reset-password button {
    width: 10%;
}

form.reset-password input[type=text].security-answer {
    width: 50%;
}

label {
    display: block;
    font-size: 14px;
    font-weight: 600;
    margin: 0 0 5px 0;
}

.calign {
    text-align: center;
}

.bottom-10 {
    margin-bottom: 10px;
}

.bottom-20 {
    margin-bottom: 20px;
}

.bottom-30 {
    margin-bottom: 30px;
}

.red-text {
    color: #cc0000;
}

.error {
    display: block;
    margin-bottom: 20px;
    color: #cc0000;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
}

    .error + div.input-wrapper input {
        background-color: #FAE6E6;
        border: 2px solid #CC0000;
    }

    .error + div + div.input-wrapper input {
        background-color: #FAE6E6;
        border: 2px solid #CC0000;
    }

.message {
    display: block;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
}

.forgot-password ul {
    display: flex;
    justify-content: center;
    align-items: baseline;
    list-style: none;
}

.forgot-password li {
    border-right: 2px solid #8c8c8c;
    padding: 0 12px;
    font-size: 16px;
}

    .forgot-password li:first-child {
        padding-left: 0;
    }

    .forgot-password li:last-child {
        border-right: none;
        padding-right: 0;
    }


.footer {
    text-align: center;
    margin-bottom: 20px;
}

    .footer .contact-us {
        margin-bottom: 20px;
        line-height: 24px;
    }

    .footer .confidential-notice {
        line-height: 24px;
        width: 1120px;
        text-align: center;
        padding-left:80px;
    }

/*button style default*/
button {
    background-color: #CC0000;
    border: 2px solid #CC0000;
    border-bottom: 2px solid #a1050d;
    border-radius: 0;
    text-align: center;
    display: inline-block;
    margin: 15px 0 30px;
    font-weight: bold;
    font-size: 14px;
    vertical-align: middle;
    cursor: pointer;
    padding: 11px 24px;
    color: #fff;
    text-decoration: none;
    width: 100%;
    height: 44px;
}

    button:not([disabled]):not(.disabled) {
        background-color: #cc0000;
        border: 2px solid #cc0000;
        border-bottom: 2px solid #a1050d;
        color: #fff;
    }

        button:not([disabled]):not(.disabled):hover {
            background-color: #eb0000;
            border: 2px solid #eb0000;
            border-bottom: 2px solid #cc0000;
        }

        button:not([disabled]):not(.disabled):focus {
            background-color: #cc0000;
            border: 2px solid #cc0000;
            border-bottom: 2px solid #a1050d;
        }

        button:not([disabled]):not(.disabled):active {
            background-color: #a1050d;
            border: 2px solid #a1050d;
        }

    /*button style for neje*/
    button.neje:not([disabled]):not(.disabled) {
        background-color: #0a8bdb;
        border: 2px solid #0a8bdb;
        border-bottom: 2px solid #0a8bdb;
        color: #fff;
    }

    button.neje:not([disabled]):hover {
        background-color: #3aa2e2;
        border: 2px solid #3aa2e2;
        border-bottom: 2px solid #0a8bdb;
    }

    button.neje:not([disabled]):focus {
        background-color: #3aa2e2;
        border: 2px solid #3aa2e2;
        border-bottom: 2px solid #0a8bdb;
    }

    button.neje:not([disabled]):active {
        background-color: #0a8bdb;
        border: 2px solid #0a8bdb;
    }

    /*button style for aetna*/
    button.aetna:not([disabled]):not(.disabled) {
        background-color: #00819d;
        border: 2px solid #00819d;
        border-bottom: 2px solid #006177;
        color: #fff;
    }

    button.aetna:not([disabled]):hover {
        background-color: #0ba2c3;
        border: 2px solid #0ba2c3;
        border-bottom: 2px solid #00819d;
    }

    button.aetna:not([disabled]):focus {
        background-color: #00819d;
        border: 2px solid #00819d;
        border-bottom: 2px solid #006177;
    }

    button.aetna:not([disabled]):active {
        background-color: #006177;
        border: 2px solid #006177;
    }

    /*button style for Clearstone*/
    button.css:not([disabled]) {
        background-color: #689418;
        border: 2px solid #689418;
        border-bottom: 2px solid #689418;
        color: #fff;
    }

        button.css:not([disabled]):hover {
            background-color: #88b01d;
            border: 2px solid #88b01d;
            border-bottom: 2px solid #689418;
        }

        button.css:not([disabled]):focus {
            background-color: #88b01d;
            border: 2px solid #88b01d;
            border-bottom: 2px solid #689418;
        }

        button.css:not([disabled]):active {
            background-color: #689418;
            border: 2px solid #689418;
        }

a {
    color: #000;
    font-weight: 600;
}

    a:link {
        color: #000;
    }

    a:active {
        color: #000;
    }

    a:visited {
        color: #000;
    }

    a:hover {
        color: #767676;
    }

    a:focus {
        color: #767676;
    }

table.ResetPassRadiobutton td{
       border-width: 0px;
       padding:0px 0px 0px 0px;
       background-color:white;
       width:248px;
    }

